Bug 2003824 - module openmpi:4.0 broken dependencies on Fedora 34 Workstation
Summary: module openmpi:4.0 broken dependencies on Fedora 34 Workstation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: openmpi
Version: unspecified
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-13 20:16 UTC by aziz
Modified: 2021-10-29 21:28 UTC (History)
1 user (show)

Fixed In Version: openmpi-4.0-3320211001235923.601d93de openmpi-4.0-3420211002000045.058368ca openmpi-4.0-3520211001235923.f27b74a8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-13 00:11:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description aziz 2021-09-13 20:16:26 UTC
When trying to install openmpi:4.0

$ sudo dnf module install openmpi:4.0

Last metadata expiration check: 0:00:12 ago on Mon 13 Sep 2021 03:12:49 PM CDT.
Error: 
 Problem: conflicting requests
  - nothing provides libevent_pthreads-2.1.so.6()(64bit) needed by openmpi-4.0.4-1.module_f34+9682+ed281403.x86_64
  - nothing provides libevent_core-2.1.so.6()(64bit) needed by openmpi-4.0.4-1.module_f34+9682+ed281403.x86_64
(try to add '--skip-broken' to skip uninstallable packages)

Comment 1 Fedora Update System 2021-10-05 01:14:21 UTC
FEDORA-MODULAR-2021-193dd9fc09 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-193dd9fc09

Comment 2 Fedora Update System 2021-10-05 01:14:21 UTC
FEDORA-MODULAR-2021-029a29d537 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-029a29d537

Comment 3 Fedora Update System 2021-10-05 01:14:22 UTC
FEDORA-MODULAR-2021-031f870a88 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-031f870a88

Comment 4 Fedora Update System 2021-10-05 17:14:57 UTC
FEDORA-MODULAR-2021-193dd9fc09 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-193dd9fc09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-05 17:21:36 UTC
FEDORA-MODULAR-2021-029a29d537 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-029a29d537

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-05 17:21:42 UTC
FEDORA-MODULAR-2021-031f870a88 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-031f870a88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-13 00:11:02 UTC
FEDORA-MODULAR-2021-193dd9fc09 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-10-13 00:15:30 UTC
FEDORA-MODULAR-2021-029a29d537 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-10-29 21:28:44 UTC
FEDORA-MODULAR-2021-031f870a88 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.